<div>
<h1>Patrones de Peligro</h1>

<section class="section-padding"><header class="section-centered"><ul class="list-inline list-buttongroup-dense">
<li><a href="#dp1" title="deep persistent weak layer" class="secondary pure-button" data-scroll>capas débiles persistentes</a></li>
      <li><a href="#dp2" title="gliding snow" class="secondary pure-button" data-scroll>aludes de deslizamiento</a></li>
      <li><a href="#dp3" title="rain on snow" class="secondary pure-button" data-scroll>lluvia sobre nieve</a></li>
      <li><a href="#dp4" title="cold on warm / warm on cold" class="secondary pure-button" data-scroll>frío sobre cálido / cálido sobre frío</a></li>
      <li><a href="#dp5" title="snowfall after long period of cold" class="secondary pure-button" data-scroll>nevada después de un largo periodo de frío</a></li>
      <li><a href="#dp6" title="loose snow and wind" class="secondary pure-button" data-scroll>nieve suelta y viento</a></li>
      <li><a href="#dp7" title="shallow snow next to deep snow" class="secondary pure-button" data-scroll>manto delgado al lado de manto profundo</a></li>
      <li><a href="#dp8" title="buried surface hoar" class="secondary pure-button" data-scroll>escarcha de superficie enterrada</a></li>
      <li><a href="#dp9" title="buried graupel" class="secondary pure-button" data-scroll>nieve granulada enterrada</a></li>
      <li><a href="#dp10" title="springtime situation" class="secondary pure-button" data-scroll>situación de primavera</a></li>
    </ul></header></section><section class="section-centered"><div class="panel">
    <p>Los problemas típicos de aludes y los patrones de peligro tienen algo en común: señalan situaciones de peligro típicas, repetitivas y normalmente evidentes. <br>La diferencia radica en el nivel de observación. Mientras que los problemas de aludes dan una panorámica inicial aproximada de posibles fuentes de peligro (por ejemplo, nieve nueva), los patrones de peligro se adentran más en los procesos dentro del manto de nieve y se centran en las causas del problema ( por ejemplo, el problema debido a una carga de nieve excesiva y nueva en una capa débil). Los patrones de peligro describen, así, diferentes escenarios o procesos que conducen al problema de aludes respectivo. <br>El objetivo es claro: las situaciones peligrosas deberían ser reconocidas más rápidamente con la ayuda de los problemas de aludes y de los patrones de peligro. De este modo, el montañero puede adaptar su comportamiento en consecuencia y así puede evitar accidentes de aludes.</p>
  </div>
</section><section class="section-centered"><div id="dp1" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm1.jpg" title="pp.1 capa débil persistente profunda" alt="pp.1 capa débil persistente profunda"></div>

    <div class="panel-header">
      <h2>pp.1 capas débiles persistentes</h2>
    </div>
    <p>Al inicio del invierno, a menudo se observan aludes de placa después de la segunda fuerte nevada, normalmente en cotas altas (&gt;2000&nbsp;m) y muy altas (&gt;3000&nbsp;m) en pendientes sombrías y muy inclinadas. Esto se debe a que en otoño después de las primeras grandes nevadas, sigue con frecuencia un largo período de tiempo estable, de altas presiones o al menos sin precipitaciones. Es entonces cuando prevalecen las condiciones idóneas para el metamorfismo de la nieve en cristales sueltos, que después forman una capa débil y persistente profunda para la posterior deposición de nevadas. Durante el comienzo del invierno, esto se puede producir en una gran variedad de altitudes y orientaciones. En general, los aludes por capas débiles y profundas son desencadenados por esquiadores y montañeros al comienzo del invierno, pero también es posible más tarde en inviernos con mantos delgados. Esto se produce sobre todo en primavera cuando las capas débiles y persistentes profundas se debilitan aún más por filtración de agua.</p>
    <p><a href="https://www.youtube.com/watch?v=rdYIWWzOWWY" target="_blank" rel="noopener noreferrer">Mira el video en YouTube</a></p>
  </div>

  <div id="dp2" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm2.jpg" title="pp.2 aludes de deslizamiento" alt="pp.2 aludes de deslizamiento"></div>

    <div class="panel-header">
      <h2>pp.2 aludes de deslizamiento</h2>
    </div>

    <p>La nieve se desliza con más facilidad hacia el valle sobre superficies inclinadas y lisas. Mientras este proceso se desarrolla, se forman grietas de deslizamiento - fácilmente visibles, a veces se forman grietas de varios metros de profundidad en la superficie del manto de nieve-. Actualmente, se considera que estas fisuras no son signos favorables como los conocimientos populares antiguos planteaban (estas tradiciones son difíciles de superar ...), sino que son indicadores absolutamente desfavorables de posibles aludes, a veces inminentes. Una grieta de deslizamiento apunta a la posibilidad de una avalancha sin dar ninguna indicación de si o cuando se producirá la avalancha de nieve deslizante. En cuanto a su momento de desencadenamiento, los aludes de deslizamiento están entre los aludes más difíciles de predecir, ya que pueden desencadenarse literalmente a cualquier hora del día o de la noche, incluso cuando la situación de nieve es bastante estable. Esto incluye el día más frío y el día más cálido del invierno. Además, no se desencadenan aludes de deslizamiento por una carga adicional.</p>
    <p><a href="https://www.youtube.com/watch?v=Pnb-sSwtccc" target="_blank" rel="noopener noreferrer">Mira el video en YouTube</a></p>
  </div>

  <div id="dp3" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm2.jpg" title="pp.2 aludes de deslizamiento" alt="pp.2 aludes de deslizamiento"></div>

    <div class="panel-header">
      <h2>pp.3 lluvia sobre nieve</h2>
    </div>

    <p>La lluvia sobre nieve se considera la señal de alarma clásico en la ciencia de la nieve y los aludes porque, por un lado, su peso adicional carga el manto de nieve; y por otro, porque se pierde inmediatamente la firmeza del manto. Por estas razones, las avalanchas están aseguradas. La lluvia se puede producir en cualquier momento del invierno. La gran ventaja es que ninguna señal de peligro podría ser más sencillo de reconocer.</p>
    <p><a href="https://www.youtube.com/watch?v=Hegy61JcLsQ" target="_blank" rel="noopener noreferrer">Mira el video en YouTube</a></p>
  </div>

  <div id="dp4" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm4.jpg" title="pp.4 frío sobre cálido / cálido sobre frío" alt="pp.4 frío sobre cálido / cálido sobre frío"></div>

    <div class="panel-header">
      <h2>pp.4 frío sobre cálido / cálido sobre frío</h2>
    </div>

    <p>Una teoría que se mantuvo durante demasiado tiempo en la ciencia de los aludes afirma que grandes variaciones de temperatura durante las nevadas (independientemente de si son calentamientos o enfriamientos) ejercen un efecto positivo sobre la situación de aludes. De hecho, este es el caso sólo en determinadas condiciones muy específicas. La mayoría de estas diferencias de temperatura tienen un efecto negativo, ya que refuerzan el metamorfismo de la nieve dentro del manto. Por regla general, se forma una capa fina y débil que es muy propensa a desencadenar. Esta capa se encuentra a menudo en las vertientes orientadas al sur. Es muy traidor por la razón adicional que la capa débil aún no existe inmediatamente después de depositarse la nieve nueva, sino que se forma a lo largo de los días siguientes.</p>
    <p><a href="https://www.youtube.com/watch?v=OQWqjRIqf3c" target="_blank" rel="noopener noreferrer">Mira el video en YouTube</a></p>
  </div>

  <div id="dp5" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm5.jpg" title="pp.5 nevada después de un largo periodo frío" alt="pp.5 nevada después de un largo periodo frío"></div>

    <div class="panel-header">
      <h2>pp.5 nevada después de un largo periodo frío</h2>
    </div>

    <p>Entre los acontecimientos de aludes, este es un clásico: después de un periodo de frío, empieza a nevar. Además, predominan los fuertes vientos que en consecuencia transportan la nieve nueva. En el plazo más breve imaginable, se produce una situación traidora para los esquiadores. Este es el caso también cuando, tras largo periodo de frío, "sólo" soplan vientos fuertes sin nevadas. El problema es que las nuevas acumulaciones de nieve venteada se depositan en las zonas de sotavento protegidas del viento encima de una antigua superficie de nieve incohesiva que a menudo contiene cubiletes. La nieve venteada y las capas débiles persistentes quedan muy mal conectadas entre ellas. El manto sólo espera una sobrecarga para desencadenar aludes.</p>
    <p><a href="https://www.youtube.com/watch?v=Eo7BJEVRMqc" target="_blank" rel="noopener noreferrer">Mira el video en YouTube</a></p>
  </div>

  <div id="dp6" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm2.jpg" title="pp.2 aludes de deslizamiento" alt="pp.2 aludes de deslizamiento"></div>

    <div class="panel-header">
      <h2>pp.6 nieve suelta y viento</h2>
    </div>

    <p>"El viento es el arquitecto de los aludes." Este refrán clásico de la década de 1930 de Wilhelm Paulcke sigue siendo vigente aún hoy. El viento influye tanto en la nieve que cae como en la nieve que ya se ha depositado. Es un factor importante en la formación de aludes. Cuando la nieve está suelta y seca, el viento la transporta y aumenta el peligro de aludes. Cuanto más fría sea la nieve transportada, más fácilmente reaccionará a la carga adicional, porque es más frágil. Es característico de este patrón de peligro que la capa débil la suele constituir nieve reciente que queda enterrada por depósitos de nieve venteada. Así, debe haber habido nevadas a temperaturas bajas sin viento justo antes a cuando comenzó el transporte o bien, la nevada se inició sin viento, pero aparecieron vientos durante la nevada. Este es un patrón que normalmente se puede reconocer con facilidad y que dura poco tiempo. La excepción es la situación (rara) en la que la antigua superficie del manto de nieve que consiste en cristales sueltos y facetados es transportada por el viento. Cuando esto sucede, se forman placas duras y frágiles que pueden ser propensas a desencadenarse durante un largo periodo.</p>
    <p><a href="https://www.youtube.com/watch?v=CXnfPRZIIao" target="_blank" rel="noopener noreferrer">Mira el video en YouTube</a></p>
  </div>

  <div id="dp7" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm7.jpg" title="dp.7 shallow snow next to deep snow" alt="dp.7 shallow snow next to deep snow"></div>

    <div class="panel-header">
      <h2>pp.7 manto delgado al lado de manto profundo</h2>
    </div>

    <p>Las zonas en las que la nieve es poco profunda suelen tener una estratificación menos favorable que las que presentan un manto profundo. Esto se debe a la amplificación de los procesos de transformación que se producen en el interior de un manto de nieve poco profundo. Además, los aludes de placa son más fáciles de desencadenar donde la nieve es poco profunda, ya que las capas débiles no están tan profundamente enterradas y son más fáciles de desencadenar con cargas adicionales. Por ello, a menudo se observan aludes en zonas de transición desde la nieve poco profunda hacia la nieve profunda. Se producen frecuentemente cerca de rupturas del terreno y, repetidamente, en crestas anchas.</p>
    <p><a href="https://www.youtube.com/watch?v=FIZpZvthr84" target="_blank" rel="noopener noreferrer">Mira el video en YouTube</a></p>
  </div>

  <div id="dp8" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm8.jpg" title="dp.8 buried surface hoar" alt="dp.8 buried surface hoar"></div>

    <div class="panel-header">
      <h2>pp.8 escarcha de superficie enterrada</h2>
    </div>

    <p>La escarcha de superficie es uno de los tipos de nieve más bellos. En sí mismo, no presenta ningún potencial de peligro. Este potencial sólo se despliega cuando está enterrado por capas de nieve frescas y cohesivas. Entonces se vuelve peligroso. De hecho, se considera una de las capas débiles más críticas en toda la ciencia de nieve y aludes.</p>
    <p><a href="https://www.youtube.com/watch?v=AYEEA14IVOk" target="_blank" rel="noopener noreferrer">Mira el video en YouTube</a></p>
  </div>

  <div id="dp9" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm8.jpg" title="dp.8 buried surface hoar" alt="dp.8 buried surface hoar"></div>

    <div class="panel-header">
      <h2>pp.9 nieve granulada enterrada</h2>
    </div>

    <p>A menudo se compara una capa débil dentro de un manto de nieve con los cojinetes de bolas. Esta imagen es realmente adecuada sólo para la nieve granulada: una forma esférica y granular de precipitación que se deposita a menudo durante los chubascos como las tormentas de truenos en primavera. Es fácil comprender que las acumulaciones de nieve que se depositan sobre una capa de nieve granulada seguro que no se unirán bien, por lo que aumenta el peligro de aludes. La nieve granulada está frecuentemente distribuida por zonas muy pequeñas. Sin examinar el manto en sí es difícil de detectar, incluso para profesionales. Se trata de un fenómeno extremadamente traidor. Afortunadamente, los problemas que crea son de corta duración.</p>
    <p><a href="https://www.youtube.com/watch?v=X3vNbaO4lCA" target="_blank" rel="noopener noreferrer">Mira el video en YouTube</a></p>
  </div>

  <div id="dp10" class="panel field border">
    <div class="panel-image"><img src="/content_files/gm10.jpg" title="dp.10 springtime situation" alt="dp.10 springtime situation"></div>

    <div class="panel-header">
      <h2>pp.10 escenario de primavera</h2>
    </div>

    <p>La primavera presenta un reto especialmente delicado para los esquiadores y los surfers de montaña, así como para los miembros de las comisiones de aludes. Raramente hay estados de "seguro" e "inseguro" tan cerca en el tiempo. Así, la franja de grados de peligro que se producen en el transcurso de un solo día es muy amplia. Por un lado, el peligro de aludes no es tan fácil de evaluar como en condiciones de fusión rehielo; por otro, aludes de tanta magnitud como la primavera raramente se registran en pleno invierno. Además de la estratificación de la nieve, la compleja interacción de la temperatura del aire, la humedad del aire, la radiación solar y el viento tienen un papel principal. Para los esquiadores y surfers de montaña, la disciplina en el horario y la flexibilidad en la planificación de rutas son más esenciales que nunca.</p>
    <p><a href="https://www.youtube.com/watch?v=MqELgeDEFxY" target="_blank" rel="noopener noreferrer">Mira el video en YouTube</a></p>
  </div>
</section><section classname="section-centered section-context"><div classname="panel">&#13;
  <h2 classname="subheader">Educación &amp; Prevención</h2>&#13;
&#13;
  <ul classname="list-inline list-buttongroup-dense">
    <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de Peligro</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemas de aludes</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Workflow</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/matrix" title="Matrix">Matriz EAWS</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilidad del manto nivoso</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Frecuencia de la clase con menor estabilidad del manto nivoso</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala espacio-temporal</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Tamaño de aludes</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Buenos hábitos</a></li>&#13;
    <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Ariticulos</a></li>&#13;
  </ul>
</div>&#13;
</section>
</div>
